{
  "folderPath": "./data/",
  "emotionGroups": [
    {
      "id": "17c2b0b6-cead-4281-a830-e09dd2d851f2",
      "name": "Любовь и радость",
      "sortOrder": 0,
      "color": "#76de91",
      "emotions": [
        "радостный",
        "довольный",
        "счастливый",
        "веселый",
        "восхищённый",
        "блаженный",
        "гордый",
        "триумфальный",
        "оптимистичный",
        "стремящийся",
        "полный надежд",
        "восторженный",
        "возбуждённый",
        "эйфорический",
        "очарованный",
        "любящий",
        "романтичный",
        "ласковый",
        "страстный",
        "привлекательный",
        "сентиментальный",
        "сострадательный",
        "спокойный",
        "облегченный"
      ]
    },
    {
      "id": "f4e5cdb9-a24d-4a16-9c10-ca567d419de2",
      "name": "Нейтральный и неожиданный",
      "sortOrder": 1,
      "color": "#f2d05e",
      "emotions": [
        "ну окей",
        "хорошо",
        "скучно",
        "удивлен",
        "шокирован",
        "встревожен",
        "растерянный",
        "разочарованный",
        "озадаченный",
        "пораженный",
        "изумлённый",
        "повернут",
        "тронут"
      ]
    },
    {
      "id": "5f18d172-d07b-4914-8715-e6e656a21697",
      "name": "Гнев и стресс",
      "sortOrder": 2,
      "color": "#f04a1d",
      "emotions": [
        "напряженный",
        "сердиться",
        "разгневанный",
        "ненавистный",
        "враждебный",
        "взволнованный",
        "расстроенный",
        "досадный",
        "раздраженный",
        "усугубленный",
        "завистливый",
        "завистливый",
        "отвращение",
        "презрительный"
      ]
    },
    {
      "id": "275e754f-7186-4c5c-9e56-17c75aac623d",
      "name": "Грусть и страх",
      "sortOrder": 3,
      "color": "#837ff0",
      "emotions": [
        "грустный",
        "больной в самое сердце",
        "мучительный",
        "подавленный",
        "печальный",
        "разочарованный",
        "встревоженный",
        "недовольный",
        "стыдливый",
        "сожалеющий",
        "виноватый",
        "пренебрегаемый",
        "изолированный",
        "одинокий",
        "отчаявшийся",
        "скорбящий",
        "бессильный",
        "боязливый",
        "испуганный",
        "беспомощный",
        "испуганный",
        "паникующий",
        "истеричный",
        "неуверенный",
        "неполноценный",
        "неадекватный",
        "нервный",
        "тревожный",
        "обеспокоенный",
        "ужасный",
        "униженный"
      ]
    }
  ],
  "moodRatingLabelDict": {
    "1": "😨",
    "2": "☹️",
    "3": "😐",
    "4": "🙂",
    "5": "😊"
  },
  "moodRatingLabelSize": 3,
  "entryTemplate": "{{TIME}}  -----  {{ICON}} |  {{NOTE}} |  {{EMOTIONS}}",
  "trackerModalTitle": "Как ты себя чувствуешь?",
  "useEmotions": true,
  "journalPosition": "## Моё настроение сегодня",
  "addToJournal": true,
  "journalFilePath": "Ежедневник/{{DATE:YYYY-MM-DD}}.md",
  "chartColor": "#b26aba"
}